<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchChangeState2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchChangeState2 Interface

The following tables list the members exposed by IEdmBatchChangeState2.

# Public Methods

| Name | Description
--- | --- | ---
| CreateTreeForRevoke | Computes the file reference tree and checks that the specified transition revocation can be performed for the files added to this batch using IEdmBatchChangeState::AddFile.
| GetAvailableTransitionList | Gets the state transitions available for the files in this batch.

Top

# See Also

####

IEdmBatchChangeState2 Interface
EPDM.Interop.epdm Namespace